@font-face {
    font-family: 'Libre Caslon Display';
    src: url('font/LibreCaslonDisplay-Regular.eot');
    src: url('font/LibreCaslonDisplay-Regular.eot?#iefix') format('embedded-opentype'),
    url('font/LibreCaslonDisplay-Regular.woff2') format('woff2'),
    url('font/LibreCaslonDisplay-Regular.woff') format('woff'),
    url('font/LibreCaslonDisplay-Regular.ttf') format('truetype'),
    url('font/LibreCaslonDisplay-Regular.svg#LibreCaslonDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Medium';
    src: url('font/Gotham-Medium.eot');
    src: url('font/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
    url('font/Gotham-Medium.woff2') format('woff2'),
    url('font/Gotham-Medium.woff') format('woff'),
    url('font/Gotham-Medium.ttf') format('truetype'),
    url('font/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('font/Gotham-Book.eot');
    src: url('font/Gotham-Book.eot?#iefix') format('embedded-opentype'),
    url('font/Gotham-Book.woff2') format('woff2'),
    url('font/Gotham-Book.woff') format('woff'),
    url('font/Gotham-Book.ttf') format('truetype'),
    url('font/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    background-color: #EFE9E6;
    color: #6F6156;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
}

.free-flow {
    margin-bottom: 80px;
}

h2 {
    font-family: 'Libre Caslon Display';
    font-size: 40px;
    line-height: 48px;
}

h3 {
    font-family: 'Libre Caslon Display';
    font-size: 40px;
    line-height: 30px;
}

em {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    display: inline-block;
}

ul {
    padding-left: 1.5rem;
}

li {
    margin-bottom: 18px;
}

.lista2 {
    padding: 0px;
    list-style: none;
}

.line-right {
    border-right: solid 1px #8B7C71;
}

.btn-form {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 15px;
    letter-spacing: 0.1em;
    padding: 18px 0 17px 0;
    background-color: #6F6156;
    border-radius: 50px;
    width: 221px;
    height: 50px;
    display: inline-block;
    color: #FFFFFF;
    text-align: center;
    display: inline-block;
    text-decoration: none;
}

.caracteristicas sup {
    top: -1.5em;
    font-family: 'Gotham Book';
    font-size: 14px;
    line-height: 17px;
}

.caracteristicas sup {
    text-decoration: underline;
}

.caracteristicas p {
    margin-left: 27px;
}

.btn-form:hover {
    color: white;
    opacity: 0.7;
}

section {
    margin-bottom: 60px;
}

.slick-arrow {
    background-color: #989491;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    position: absolute;
    z-index: 9;
    border: none;
}

.slick-arrow {
    font-family: 'Libre Caslon Display';
    font-size: 25px;
    color: white;
    font-weight: bolder;
}

.slick-prev {
    left: 5%;
    top: 50%;
}

.slick-next {
    right: 5%;
    top: 50%;
}

.selectc {
    background: url(http://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/br_down.png) no-repeat 95% #fff;

}

.bg-brown {
    background-color: #6F6156;
    color: white;
}

.form-control {
    border-radius: 48px;
    background-color: transparent;
    color: #FFFFFF;
    border: solid 1px rgba(255, 255, 255, 0.5);
}

small {
    color: white;
}

.input-error {
    border: solid 1px red;
}

.form-control:focus {
    color: #FFFFFF;
    background-color: #6F6156cc;
    border: solid 1px rgba(255, 255, 255, 0.5);
    outline: 0;
    box-shadow: none;
}

.form-control::placeholder {
    color: white;
}

.contacto {
    font-family: 'Libre Caslon Display';
    font-size: 16px;
    line-height: 20px;
}

.btn-enviar {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 15px;
    letter-spacing: 0.1em;
    width: 221px;
    height: 50px;
    background-color: #EFE9E6;
    border-radius: 50px;
    border: none;
    color: #6F6156;
}

.btn-enviar:hover {
    opacity: 0.7;
}

.proyecto span {
    font-family: 'Libre Caslon Display';
    font-size: 24px;
    line-height: 30px;
    color: #6F6156;
    display: inline;
}

.proyecto figure {
    display: inline;
}

.aviso {
    text-decoration: none;
    color: #6F6156;
}

.aviso h3 {
    font-family: 'Libre Caslon Display';
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.02em;
    text-decoration: none;
    color: #6F6156;
}

.aviso:hover {
    text-decoration: none;
    color: #6F6156;
}

hr {
    display: none;
}

.proyecto img {
    width: 100px;
}

.gracias h2 {
    font-size: 36px;
    line-height: 44px;
}

@media only screen and (max-width: 992px) {
    .gracias h2 {
        text-align: center;
        margin-top: 100px;
    }

    .gracias p {
        text-align: center;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .gracias .btn-form {
        width: 100%;
    }

    .free-flow {
        margin-bottom: 40px;
        margin-top: 40px;
        text-align: center !important;
    }

    .free-flow img {
        width: 210px !important;
    }

    h2 {
        font-size: 36px;
        line-height: 44px;
        margin-bottom: 0px;
    }

    .btn-form {
        width: 90%;
    }

    .m-60 {
        margin-bottom: 60px;
    }

    .mt-35 {
        margin-top: 35px;
    }

    .mb-30 {
        margin-bottom: 30px;
    }

    .mt-60 {
        margin-top: 60px;
    }

    .px-30 {
        padding-left: 30px;
        padding-right: 30px;
    }

    ul {
        margin-bottom: 0px;
    }

    li {
        margin-bottom: 8px;
    }

    a {
        color: white !important;
    }

    .line-right {
        border-right: none;
        margin-bottom: 30px;

    }

    hr {
        display: block;
        width: 50%;
        margin-left: 25% !important;
        margin-right: 25% !important;
    }

    .proyecto {
        padding: 0px;
    }

    .proyecto img {
        width: 50px;
    }

    .proyecto span {
        font-size: 16px !important;
        line-height: 20px !important;
    }

    .aviso h3 {
        font-family: 'Libre Caslon Display';
        font-size: 16px !important;
        line-height: 20px !important;
        letter-spacing: 0.02em;
        text-decoration: none;
        color: #6F6156 !important;
    }

    .aviso:hover {
        text-decoration: none;
        color: #6F6156 !important;
    }
}

.etiqueta-error {
    margin-top: 0.25rem;
    font-size: 0.75rem;
}


.accordion-button *{
    pointer-events: none;
}

.accordion-button::after{
    pointer-events: none;
}
